
GRUPO 4 B 2023 - Bug #3249

Bug # 3247 (New): Semana 17

Presentación Avance

10/06/2023 12:27 PM - Diego Lopez

Status: New Start date: 12/07/2023

Priority: Normal Due date: 12/07/2023

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 09:58 AM - Sebastian Becerra

- Due date changed from 10/13/2023 to 12/07/2023

- Start date changed from 10/13/2023 to 12/07/2023

#2 - 11/25/2023 10:12 AM - Sebastian Becerra

- Parent task changed from #3241 to #3247

#3 - 12/07/2023 05:54 PM - Sebastian Becerra

- % Done changed from 0 to 100
